# Purchase Fully Invoiced

The standard invoice_status field shows information about the status of the invoices related to a Purchase Order.

However, it can happen that the field invoice status can be “invoiced” while the invoices are still in draft. Many times that makes the difference for considering the Purchase Order as closed or not. Because of this, this module introduces a new field, Fully Invoiced, taking the state into account.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

1. Filter the list of Purchase Orders by Fully Received and Fully Invoice Validated

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Forgeflow

### Contributors

- Aaron Henriquez <aaron.henriquez@forgeflow.com>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.